body
{
background-color:#ffffff;
}
h1,h2,h3,h4
{
color:#AA0000;
text-align:center;
font-family:"Cambria";
}
h2.left
{
color:#AA0000;
text-align:left;
font-family:"Cambria";
}
div.advsample {
    position:absolute;
    top: 20px;
    right: 20px;
    border:1px solid;
}
p.advsample {
    padding-right:8px;
    padding-left:8px;
    margin-top:3px;
    margin-bottom:5px;
}
p
{
text-align:center;
color: #111111;
font-family:"Segoe UI";
}
p.norm
{
text-align:center;
color: #111111;
font-family:"Consolas";
}
p.left
{
text-align:left;
color: #111111;
font-family:"Consolas";
}
p.large
{
text-align:left;
font-size: 16pt;
color: #aa0000;
font-family:"Segoe UI", "Consolas";
}
p.vlarge
{
text-align:center;
font-size: 24pt;
color: #aa0000;
font-family:"Segoe UI", "Arial";
}
p.tnr
{
text-align:left;
font-family:"Times New Roman";
}
a:link 
{
color:#3337cc;
}
a:visited 
{
color:#3337cc;
}
a:hover 
{
color:#003877;
}
a:active 
{
color:#ff0000;
}
a.storms:link
{
color:#00aa00;
}
a.storms:visited
{
color:#00aa00;
}
a.season:link
{
color:#ff7f00;
}
a.season:visited
{
color:#ff7f00;
}
p.mts
{
text-align:center;
color: #ffff00;
}
p.zodw
{
text-align:center;
color: #aaaaaa;
}
p.ex
{
text-align:center;
color: #557788;
}
p.td
{
text-align:center;
color: #ffffff;
}
p.st
{
text-align:center;
color: #448866;
}
p.sd
{
text-align:center;
color: #226644;
}
p.sts
{
text-align:center;
color: #ffbf00;
}
p.tc
{
text-align:center;
color: #ff7f00;
}
p.itc
{
text-align:center;
color: #ff0000;
}
p.vitc
{
text-align:center;
color: #7f00ff;
}
table {
	border-width: 1px;
	border-spacing: 0px;
	border-style: none;
	border-collapse: seperate;
	border-spacing: 0px 50px;
}
table tr {
border-width: 1px;
padding: 1px;
border-style: none;
-moz-border-radius: ;
text-align:center;
font-family:"Consolas";
background-color: #cccccc;
color: #000000;
}
table td {
border-width: 0px;
border-color: #333333;
font-family:"Segoe UI";
padding: 4px;
border-style: solid solid solid solid;
-moz-border-radius: ;
}
table.equal td {
width: 12.5%;
border-width: 1px;
border-color: #333333;
padding: 4px;
border-style: solid solid solid solid;
-moz-border-radius: ;
}
table.active td {
background-color: #333333;
border-color: #111111;
color: #eeeeee;
}
table.active td.tc {
border-width: 1px;
border-color: #333333;
background-color: #ff7f00;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.sts {
border-width: 1px;
border-color: #333333;
background-color: #ffbf00;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.mts {
border-width: 1px;
border-color: #333333;
background-color: #ffff00;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.td {
border-width: 1px;
border-color: #333333;
background-color: #ffffff;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.zodw {
border-width: 1px;
border-color: #333333;
background-color: #aaaaaa;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.ex {
border-width: 1px;
border-color: #333333;
background-color: #557788;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.sd {
border-width: 1px;
border-color: #333333;
background-color: #004422;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.st {
border-width: 1px;
border-color: #333333;
background-color: #448866;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.itc {
border-width: 1px;
border-color: #333333;
background-color: #ff0000;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table.active td.vitc {
border-width: 1px;
border-color: #333333;
background-color: #7f00ff;
font-family:"Segoe UI";
font-size: 40pt;
color: #062255;
height: 75px;
width: 100px;
}
table td.blank {
border-width: 0px;
background-color: #ffffff;
}
.v {
border-width: 1px;
padding: 10px;
border-style: none;
-moz-border-radius: ;
text-align:left;
font-family:"Consolas";
background-color: #ffffff;
color: #000000;
}
.i {
text-align:left;
color:#777777;
display:inline;
font-style: italic;
}
table.simple {
border-style: solid;
border-collapse: collapse;
border-spacing: 0px;
margin-left:auto; 
margin-right:auto;
}
table.simple tr {
background-color: #ffffff;
}
table.simple td {
border-style: solid;
border-collapse: collapse;
border-width: 1px;
border-spacing: 0px;
}
table.tcke {
border-spacing: 0px;
margin-left:auto; 
margin-right:auto;
}
table.tcke th {
background-color: #cccccc;
font-family:"Segoe UI";
}
table.tcke tr {
background-color: #ffffff;
}
table.tcke td {
vertical-align: top;
}
table.simple td {
border-spacing: 0px;
}
table th.v {
border-right: solid 5px white;
background-color: #cccccc;
font-family:"Segoe UI";
text-align:center;
padding:0px;
width:13%;
}
table.ty {
border:1px solid #000;
border-spacing: 0px;
}
table.ty tr:nth-child(even) {
background-color: #eeeeee
}
table.ty td {
padding:20px 0px 20px 0px;
}
table th.ty {
background-color: #cccccc;
font-family:"Segoe UI";
text-align:center;
padding:5px;
width:7.14%;
}